# SceneProjector

#### new Cesium.SceneProjector(type)
MapGIS/Analyse/Advanced/SceneProjector.js 89

场景投影

Name | Type | Description
--- | --- | ---
`type` | enum |

Author:
  - hys

### Members

#### showLine : Boolean
MapGIS/Analyse/Advanced/SceneProjector.js 310

是否显示椎体线

#### targetPosition : Cartesian3
MapGIS/Analyse/Advanced/SceneProjector.js 155

目标点

#### textureSource : String
MapGIS/Analyse/Advanced/SceneProjector.js 175

投影文件路径

#### videoTag : String
MapGIS/Analyse/Advanced/SceneProjector.js 295

设置video的标签

#### viewPosition : Cartesian3
MapGIS/Analyse/Advanced/SceneProjector.js 139

观察点